
Infrastructure - Task #45

create slide viewer capability for home page

2009-09-23 18:44 - Matthew Jones

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

We want to be able to display multiple items on the home page.  Need a slide viewer that lets a section of the page dynamically

change over time.

History

#1 - 2009-10-18 06:02 - Matthew Jones

Basically completed by incorporating a jQuery plugin (Galleryview) into the plone site.  Some cross-browser rendering issues when integrated in plone

still need to be resolved.  In particular, Safari (and other webkit browsers) does not show the background image behind the slideshow.

According to Dave, the following helps fix the display on Safari:

then for each 

style="width: 490px; height: 330px; position: absolute; overflow-x: hidden; overflow-y: hidden; top: 0px; left: 350px; display: none; opacity: 0.685522; "

But this seems to be an interaction with plone, as it works outside of plone.  So need to track down what plone is modifying in the CSS and work

around that.

#2 - 2010-03-03 03:32 - Matthew Jones

Reassign to vieglais so he can reassign to web developer at UNM on DataONE.  Cross-browser testing and tweaking needed, otherwise this is

working.

#3 - 2010-06-15 14:50 - Dave Vieglais

- Status changed from In Progress to Closed

This was sorted out some time ago.  Need to create new set of tasks if there's a decision to make significant changes to the current web presence.
